| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK
GTK.Adjustment

Methods
changed()
clamp_page()
create()
get_lower()
get_page_increment()
get_page_size()
get_step_increment()
get_upper()
get_value()
set_set_lower()
set_set_page_increment()
set_set_page_size()
set_set_step_increment()
set_set_upper()
set_value()

GTK.Adjustment()->create() | GTK.Adjustment()->get_page_increment()

# Method GTK.Adjustment()->get_lower()

Method get_lower

  `float get_lower()`

Description

  Get the lower limit